.bwi_AvatarStack {
    display: flex;
    justify-content: center;
}

.bwi_AvatarStack_item {
    position: relative;

    width: var(--__avatar-stack-size);
    height: var(--__avatar-stack-size);
    margin-left: -100px;

    background-color: $theme-button-bg-color;
    border: var(--cpd-space-1x) solid var(--cpd-color-bg-canvas-default);
    border-radius: 50%;

    img {
        width: calc(var(--__avatar-stack-size) - 2px);
        height: calc(var(--__avatar-stack-size) - 2px);
        border-radius: 50%;
        border: 1px solid $theme-button-bg-color;
        background-color: $theme-button-bg-color;
    }

    &:first-child {
        margin-left: 0px;
    }

    &.--without-border {
        background-color: var(--cpd-color-bg-canvas-default);
        border: var(--cpd-space-1x) solid var(--cpd-color-bg-canvas-default);

        img {
            border: 1px solid var(--cpd-color-bg-canvas-default);
            background-color: var(--cpd-color-bg-canvas-default);
        }
    }
}
